@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


.btn-purple{box-shadow: inset 0 0px 0 0 #fff; background-color:#fff; color:#000 !important; border-radius:0px; text-transform:uppercase; transition-duration:.3s;}
.btn-purple:hover{box-shadow: inset 0 -100px 0 0 #000; color:#fff !important; border-color:#ccc; }
.primarymenu{transition:.3s; background-color:#401950;}
.dropdown > a:after {
	content: "\f0d7";
	font-family: "FontAwesome";
	margin-left: 6px; font-size:13px;
}
.home > a::after {
	content: "\f015";
	font-family: "FontAwesome";
	font-size: 15px;
}
.dropdown-menu .has-submenu:after {
	font-family: "FontAwesome";
	content: "\f0da";
	position: absolute;
	right: 8px;
}
.navbar-nav>li {
    
}
.primarymenu .navbar{ border-radius:0px; margin-bottom:0px;}
.primarymenu .navbar-inverse{background-color: rgba(252, 153, 40, 0);
    border-color: rgba(252, 153, 40, 0);} 
.primarymenu .navbar-inverse .navbar-nav > li > a {
	color:#fff;
	padding: 8px 7px;
	text-transform: capitalize;
	line-height:inherit;
	font-size:0.88em;
	/* font-weight: 600; */
	/*	font-family: "Roboto Slab", serif;*/
	} 
.primarymenu .navbar-inverse .navbar-nav > .active > a, .primarymenu .navbar-inverse .navbar-nav > .active > a:focus, .primarymenu .navbar-inverse .navbar-nav > .active > a:hover{
	color:#400c56 !important;
	background-color:#fff; 
}
.primarymenu .navbar-inverse .navbar-nav>li>a:focus, .primarymenu .navbar-inverse .navbar-nav>li>a:hover {
	color:#400c56 !important;
	background-color:#fff; 
}
.primarymenu  .navbar-inverse .navbar-nav > .open > a, .primarymenu  .navbar-inverse .navbar-nav > .open > a:focus, .primarymenu  .navbar-inverse .navbar-nav > .open > a:hover{
	color:#232063 !important;
	background-color:#fff; 
}
.primarymenu .navbar .dropdown-menu {
	min-width:200px !important;
	border-radius:0px;
	background-color: rgba(255,255,255,1);
	padding: 0px;
	box-shadow:0px 0px 10px rgba(0,0,0,.2);
}

.primarymenu .navbar .dropdown-menu .dropdown-menu{
	display:none;
}

.primarymenu .navbar .dropdown-menu li {
    padding:0 2px;
	border-bottom:1px solid rgba(139, 31, 65, .1);
}
.mega-dropdown-menu li {
	border-bottom:0px solid rgb(139, 31, 65) !important;
}
.primarymenu .navbar .dropdown-menu li:last-child{
	border-bottom:0px;
}
.mega-dropdown-menu li ul {
    padding: 0px 10px;
}

.mega-dropdown-menu li ul li{
	padding: 13px 10px;
	list-style:none;
}
.mega-dropdown-menu li ul li ul{
	padding:0 5px;
}
.mega-dropdown-menu li ul li ul li{
	list-style:none;
}
.primarymenu .navbar .dropdown-menu > li > a {
	color: #000;
    padding: 10px 3px !important; position:relative; font-size:.89em;
}
.mega-dropdown-menu > li > ul > li > a:before {
    content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
	padding-right:5px; position:absolute; left:7px;
}
.primarymenu .navbar .dropdown-menu > li > a:focus, .primarymenu .dropdown-menu > li > a:hover {
	color:#232063 !important;
	background-color:#eee;
	text-decoration: none;  
}

.sub-sub-menu{
	display:none !important;
}
.open>.dropdown-menu {
    display: block!important;
}

/*mega menu*/
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    min-width: 100% !important;
    width: 100%; padding:8px 15px 15px 15px !important
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 5px 10px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #9C0029;
  background-color:#eee;
}
.mega-dropdown-menu > li{ padding:0px 7px !important;}
.mega-dropdown-menu .dropdown-header {
    font-size: 15px;
    color:#000;
    line-height:35px; border-bottom:4px solid #eee !important; font-weight:bold;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}


.progmenu {
    min-width: 126% !important;
}


#slider {
   margin: 0 auto;
   width: 100%;
   max-width: 100%;
   text-align: center;
}
#slider input[type=radio] {
   display: none;
}
#slider label {
   cursor:pointer;
   text-decoration: none;
}
#slides {
   padding: 10px;
   border: 3px solid #ccc;
   background: #fff;
   position: relative;
   z-index: 1;
}
#overflow {
   width: 100%;
   overflow: hidden;
}
#slide1:checked ~ #slides .inner {
   margin-left: 0;
}
#slide2:checked ~ #slides .inner {
   margin-left: -100%;
}
#slide3:checked ~ #slides .inner {
   margin-left: -200%;
}
#slide4:checked ~ #slides .inner {
   margin-left: -300%;
}
#slides .inner {
   transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
   width: 400%;
   line-height: 0;
   height: 363px;
}
#slides .slide {
   width: 25%;
   float:left;
   display: block;
   justify-content: center;
   align-items: center;
   height: 100%;
   color: #fff;
}
#controls {
   margin: -180px 0 0 0;
   width: 100%;
   height: 50px;
   z-index: 3;
   position: relative;
}
#controls label {
   transition: opacity 0.2s ease-out;
   display: none;
   width: 50px;
   height: 50px;
   opacity: .4;
}
#controls label:hover {
   opacity: 1;
}
#slide1:checked ~ #controls label:nth-child(2),
#slide2:checked ~ #controls label:nth-child(3),
#slide3:checked ~ #controls label:nth-child(4),
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(1) {
   background: url(https://image.flaticon.com/icons/svg/130/130884.svg) no-repeat;
   float:right;
   margin: 0 -50px 0 0;
   display: block;
}
#slide1:checked ~ #controls label:nth-last-child(2),
#slide2:checked ~ #controls label:nth-last-child(3),
#slide3:checked ~ #controls label:nth-last-child(4),
#slide4:checked ~ #controls label:nth-last-child(5),
#slide5:checked ~ #controls label:nth-last-child(6),
#slide6:checked ~ #controls label:nth-last-child(1) {
   background: url(https://image.flaticon.com/icons/svg/130/130882.svg) no-repeat;
   float:left;
   margin: 0 0 0 -50px;
   display: block;
}
#bullets {
bottom: 20px;
    text-align: center;
    position: absolute;
    z-index: 99;
    left: 50%;
    background: #ffffff6e;
    border-radius: 10px;
}
#bullets label {
   display: inline-block;
   width: 10px;
   height: 10px;
   border-radius:100%;
   background: #ccc;
   margin: 0 10px;
}
#slide1:checked ~ #bullets label:nth-child(1),
#slide2:checked ~ #bullets label:nth-child(2),
#slide3:checked ~ #bullets label:nth-child(3),
#slide4:checked ~ #bullets label:nth-child(4),
#slide4:checked ~ #bullets label:nth-child(5),
#slide4:checked ~ #bullets label:nth-child(6)
{
   background: #444;
}

.slide-content img{
	width:100%;
	height: auto;
}

@media screen and (max-width: 900px) {
   #slide1:checked ~ #controls label:nth-child(2),
   #slide2:checked ~ #controls label:nth-child(3),
   #slide3:checked ~ #controls label:nth-child(4),
   #slide4:checked ~ #controls label:nth-child(1),
   #slide1:checked ~ #controls label:nth-last-child(2),
   #slide2:checked ~ #controls label:nth-last-child(3),
   #slide3:checked ~ #controls label:nth-last-child(4),
   #slide4:checked ~ #controls label:nth-last-child(1) {
      margin: 0;
   }
   #slides {
      width: 100%;
      margin: 0 auto;
   }
   #bullets {
    bottom: 20px;
    text-align: center;
    position: inherit;
    z-index: 99;
    left: 0;
    background: #ffffff6e;
    border-radius: 10px;
}
#slides .inner {
        height: auto;
}
.navbar{
position: relative;
    margin-bottom: 20px;
   border: 0px solid transparent !important;
}

 
 
 